[Startup]
EnableLangDlg=Y
AppName=Neodivx
ProductGUID=66C043F4-56F0-440F-BC5E-149666045A55
CompanyName=Neodivx
ErrorReportURL=http://saturn.installshield.com/ispro/700/reporterrors.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
[Languages]
Default=0x0009
count=4
key0=0x0013
key1=0x0009
key2=0x040c
key3=0x0010
